@charset "UTF-8";
/* CSS Document */

ul#gNavi li.igpnEvents a{ background-position:-546px 100%;}
div#sideNavi h3{
	text-indent:0;
}
div#sideNavi h3 a{
	display:block;
	width:177px;
	height:19px;
	background:url(../images/sidenavi_title.gif) no-repeat;
	text-indent:-9999px;
}
div#sideNavi h3 a:hover,
div#sideNavi h3 a.active{
	background-position:100% 0;
}


/* IGPN Events top */
div#main div.notice{
	background:#eee;
	padding:15px 15px 0px;
	border:solid 1px #999;
	margin:0 0 30px;
}
div#main div.notice h3{
	font-size:1.2em;
	margin:0 0 5px;
}
div#main div.notice p{
	margin:0 0 10px;
}
div#main div.list h3{
	padding:0 0 5px;
	color:#396eb2;
}
div#main div.list ul li{
	font-size:1.2em;
	font-weight:bold;
	color:#003399;
	margin:0 0 30px;
}
div#main div.list ul li a.name{
	font-size:1.2em;
	font-weight:bold;
}
div#main div.list ul li ul{
	padding:0;
	border-top:dotted 1px #999;
}
div#main div.list ul li ul li{
	font-size:0.83em;
	font-weight:normal;
	color:#222;
	margin:10px 0;
}
div#main div.list ul li ul li a{
	font-size:1.1em;
}
div#main div.list ul li ul li span.eventDate{
	padding:0 0 0 15px;
}

/* IGPN Events 2nd pages */
div#main div.content{
	margin:0 0 30px 0;
}
div#main div.content h4{}
div.content li{
	list-style:outside disc;
	margin:10px 0 10px 1.5em;
}
div#main div.content table th{
	vertical-align:top;
	border-bottom:solid 1px #ccc;
	font-style:italic;
	padding:25px 15px 5px 0;
}
div#main div.content table td{
	vertical-align:top;
	border-bottom:solid 1px #ccc;
	padding:5px 15px 5px 0;
}
div#main div.content table td ul li{
	margin:0 0 0 1.5em;
}
div#main div.section a.pdf{
	background:#6699CC;
	color:#fff;
	padding:0 5px;
	text-decoration:none;
	letter-spacing:1px;
}
div#main div.section a.pdf:hover{
	background:#003399;
}

div#main div.img3{
	margin:0 -9px 30px 0;
	zoom:100%;
}
div#main div.img3:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}

div#main div.img3 img{
	float:left;
	margin:0 10px 15px 0;
}
p.kikin{
	zoom:100%;
}
p.kikin:after{content:"."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}
p.kikin img{
	margin:0 10px 0 0;
	float:left;
}
